## python-prov 1.4.0

=== debian/changelog ===
python-prov (1.4.0-1) unstable; urgency=low

  * Initial release. (Closes: #823436)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Fri, 22 Jul 2016 20:15:34 +0100
