=== debian/control ===
Source: python-prov
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-dateutil,
               python-lxml,
               python-networkx (>= 1.10),
               python-pydotplus,
               python-setuptools,
               python-six (>= 1.9.0),
               python-sphinx,
               python3-all,
               python3-dateutil,
               python3-lxml,
               python3-networkx (>= 1.10),
               python3-pydotplus,
               python3-setuptools,
               python3-six (>= 1.9.0)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-prov.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-prov.git
Homepage: https://github.com/trungdong/prov
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python-prov
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Suggests: python-prov-doc,
          python-pydotplus
Description: W3C Provenance Data Model (Python 2)
 A library for W3C Provenance Data Model supporting PROV-JSON and PROV-
 XML import/export.
 .
 Features:
  - An implementation of the W3C PROV Data Model in Python.
  - In-memory classes for PROV assertions, which can then be output
    as PROV-N.
  - Serialization and deserializtion support: PROV-JSON and PROV-XML.
  - Exporting PROV documents into various graphical formats (e.g. PDF,
    PNG, SVG).
 .
 This package provides the prov library for Python 2.

Package: python3-prov
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-prov-doc,
          python3-pydotplus
Description: W3C Provenance Data Model (Python 3)
 A library for W3C Provenance Data Model supporting PROV-JSON and PROV-
 XML import/export.
 .
 Features:
  - An implementation of the W3C PROV Data Model in Python.
  - In-memory classes for PROV assertions, which can then be output
    as PROV-N.
  - Serialization and deserializtion support: PROV-JSON and PROV-XML.
  - Exporting PROV documents into various graphical formats (e.g. PDF,
    PNG, SVG).
 .
 This package provides the prov library for Python 3.

Package: python-prov-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: documentation for prov
 A library for W3C Provenance Data Model supporting PROV-JSON and PROV-
 XML import/export.
 .
 Features:
  - An implementation of the W3C PROV Data Model in Python.
  - In-memory classes for PROV assertions, which can then be output
    as PROV-N.
  - Serialization and deserializtion support: PROV-JSON and PROV-XML.
  - Exporting PROV documents into various graphical formats (e.g. PDF,
    PNG, SVG).
 .
 This package provides the documentation for the prov library.

Package: prov-tools
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-prov (= ${binary:Version})
Description: tools for prov
 A library for W3C Provenance Data Model supporting PROV-JSON and PROV-
 XML import/export.
 .
 Features:
  - An implementation of the W3C PROV Data Model in Python.
  - In-memory classes for PROV assertions, which can then be output
    as PROV-N.
  - Serialization and deserializtion support: PROV-JSON and PROV-XML.
  - Exporting PROV documents into various graphical formats (e.g. PDF,
    PNG, SVG).
 .
 This package provides the command-line tools for the prov library.
