=== debian/rules ===
#! /usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE = 1

export PYBUILD_NAME = prov
export PYBUILD_DESTDIR_python3 = debian/python3-$(PYBUILD_NAME)
export PYBUILD_AFTER_INSTALL_python2 = rm -rf {destdir}/usr/bin

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' \
		sphinx-build -N -b html docs build/html

override_dh_auto_install:
	dh_auto_install
	dh_movefiles --package=$(PYBUILD_NAME)-tools \
		--sourcedir=$(PYBUILD_DESTDIR_python3) usr/bin

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.rst
