=== debian/tests/control ===
Test-Command: cp -R prov/tests $AUTOPKGTEST_TMP ; cd $AUTOPKGTEST_TMP
 ; python -m unittest discover 2>&1
Depends: python, python-prov, python-pydotplus

Test-Command: cp -R prov/tests $AUTOPKGTEST_TMP ; cd $AUTOPKGTEST_TMP
 ; python3 -m unittest discover 2>&1
Depends: python3, python3-prov, python3-pydotplus
