## python-prov 1.5.0

=== debian/changelog ===
python-prov (1.5.0-1) unstable; urgency=medium

  * new upstream release. (Closes: #848039)
  * switch to git-dpm
  * add build dependency on rdflib
  * upgrade packaging to debhelper 10
  * drop superfluous Testsuite field
  * simplify the packaging testsuite
  * remove superfluous gbp.conf file
  * move prov-tools to utils section
  * drop versioned dependency on networkx.
    Thanks to Yaroslav Halchenko
  * update proxy settings according to the Python library style guide.
    Thanks to Yaroslav Halchenko

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Mon, 19 Dec 2016 20:38:15 +0000
