=== debian/control ===
--- 
+++ 
@@ -2,23 +2,24 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
-Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python-all,
                python-dateutil,
                python-lxml,
-               python-networkx (>= 1.10),
+               python-networkx,
                python-pydotplus,
+               python-rdflib (>= 4.2.1),
                python-setuptools,
                python-six (>= 1.9.0),
                python-sphinx,
                python3-all,
                python3-dateutil,
                python3-lxml,
-               python3-networkx (>= 1.10),
+               python3-networkx,
                python3-pydotplus,
+               python3-rdflib (>= 4.2.1),
                python3-setuptools,
                python3-six (>= 1.9.0)
 Standards-Version: 3.9.8
@@ -89,6 +90,7 @@
 
 Package: prov-tools
 Architecture: all
+Section: utils
 Depends: ${misc:Depends},
          ${python3:Depends},
          python3-prov (= ${binary:Version})
