=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP
 ; python -m unittest discover prov.tests
Depends: python-prov, python-pydotplus
Restrictions: allow-stderr
 
Test-Command: cd $AUTOPKGTEST_TMP
 ; python3 -m unittest discover prov.tests
Depends: python3-prov, python3-pydotplus
Restrictions: allow-stderr
