## python-prov 1.5.2

=== debian/changelog ===
python-prov (1.5.2-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Thu, 22 Aug 2019 23:03:35 +0500

python-prov (1.5.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Gianfranco Costamagna ]
  * Team upload
  * debian/patches/120.patch:
    - upstream PR to fix encoding error with python2.7
  * New upstream version 1.5.2
    (Closes: #880402, Closes: #897461, Closes: #897195)
  * Follow upstream change, move from pydotplus to pydot
  * Update copyright file
  * Bump std-versiont o 4.1.4, no changes required
  * Patch refresh

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 27 Jun 2018 13:55:29 +0200

python-prov (1.5.0-2) unstable; urgency=medium

  * fixup number of previously closed bug
  * Upgrade watch file to version 4
  * Switch from git-dpm to gbp
  * Build the docs with Python 3
  * Build the docs using the upstream Makefile
  * Add support for the nodoc build profile
  * Mark doc package multiarch foreign
  * Add missing Built-Using metadata
  * Normalize the Vcs-Browser URI
  * Bump standards version to 4.0.0
  * Run autopkgtests for all supported Python versions
  * Drop binary-without-manpage lintian override
  * Normalize the package descriptions
  * Remove privacy breaching content in docs
    - New patch No-privacy-breach.patch

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 18 Jul 2017 10:30:32 +0100
