=== debian/tests/control ===
Test-Command: set -e
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd $AUTOPKGTEST_TMP
 ; echo "Testing with $py:"
 ; $py -m unittest discover -v prov.tests
 ; done
Depends: python3-all,
         python3-prov,
         python3-pydot
Restrictions: allow-stderr
