## python-prov 2.0.0

=== debian/changelog ===
python-prov (2.0.0-2) unstable; urgency=medium

  * add patch cherry-picked upstream
    to ensure rdflib 6+ returns bytes when serializing tests;
    closes: bug#1006536, thanks to Nilesh Patra
  * add patch cherry-picked upstream
    to raise an exception
    when an empty URI is registered as a namespace

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 27 Feb 2022 12:26:23 +0100

python-prov (2.0.0-1) unstable; urgency=medium

  * update watch file:
    + track Github source
    + add filenamemangle
    + set dversionmangle=auto
    + drop unused uversionmangle
    + add usage comment
  * update copyright info:
    + update Source and Upstream-Contact URIs to track Github source
    + update coverage
    + use Reference field (not License-Reference)
    + add related lintian overrides
  * add git-buildpackage config:
    + filter-out any .git* file
    + use DEP14 branch naming scheme
    + drop unused options stating defaults
    + add usage comment
  * stop build-depend on python3-six
  * stop build-depend on dpkg-dev,
    and relax to build-depend unversioned on python3-rdflib:
    required versions satisfied in all supported Debian releases
  * use semantic newlines in long description and copyright fields
  * drop patch 120 applied upstream
  * update DEP-3 headers and renumber remaining patch;
    add file debian/patches/README to source,
    documenting patch naming micro-policy

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 20 Dec 2021 16:04:12 +0100

python-prov (1.5.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * set upstream metadata fields:
    Bug-Database Repository Repository-Browse

  [ Ondřej Nový ]
  * update Maintainer field: use new Debian Python Team contact address
  * update Vcs-* fields: use new Debian Python Team Salsa layout

  [ Jonas Smedegaard ]
  * add myself as uploader
  * use debhelper compatibility level 12 (not 10);
    build-depend on dh-sequence-python3 dh-sequence-sphinxdoc
    (not dh-python sphinx-common)
  * declare compliance with Debian Policy 4.6.0
  * set Rules-Requires-Root: no
  * add source helper script copyright-check

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 20 Dec 2021 14:06:24 +0100
