=== debian/control ===
Source: python-prov
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Ghislain Antony Vaillant <ghisvail@gmail.com>,
 Jonas Smedegaard <dr@jones.dk>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 python3-all,
 python3-dateutil,
 python3-lxml,
 python3-networkx,
 python3-pydot,
 python3-rdflib,
 python3-setuptools,
 python3-sphinx <!nodoc>,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-prov
Vcs-Git: https://salsa.debian.org/python-team/packages/python-prov.git
Homepage: https://github.com/trungdong/prov
Rules-Requires-Root: no

Package: python3-prov
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-prov-doc <!nodoc>,
 python3-pydot,
Description: W3C Provenance Data Model (Python 3)
 A library for W3C Provenance Data Model
 supporting PROV-JSON and PROV-XML import/export.
 .
 Features:
  * An implementation of the W3C PROV Data Model in Python.
  * In-memory classes for PROV assertions,
    which can then be output as PROV-N.
  * Serialization and deserializtion support: PROV-JSON and PROV-XML.
  * Exporting PROV documents into various graphical formats
    (e.g. PDF, PNG, SVG).
 .
 This package provides the modules for Python 3.

Package: python-prov-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: documentation for prov
 A library for W3C Provenance Data Model
 supporting PROV-JSON and PROV-XML import/export.
 .
 Features:
  * An implementation of the W3C PROV Data Model in Python.
  * In-memory classes for PROV assertions,
    which can then be output as PROV-N.
  * Serialization and deserializtion support: PROV-JSON and PROV-XML.
  * Exporting PROV documents into various graphical formats
    (e.g. PDF, PNG, SVG).
 .
 This package provides the documentation.
Build-Profiles: <!nodoc>

Package: prov-tools
Architecture: all
Section: utils
Depends:
 python3-prov (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: tools for prov
 A library for W3C Provenance Data Model
 supporting PROV-JSON and PROV-XML import/export.
 .
 Features:
  * An implementation of the W3C PROV Data Model in Python.
  * In-memory classes for PROV assertions,
    which can then be output as PROV-N.
  * Serialization and deserializtion support: PROV-JSON and PROV-XML.
  * Exporting PROV documents into various graphical formats
    (e.g. PDF, PNG, SVG).
 .
 This package provides the command-line tools.
