=== debian/changelog ===
python-prov (2.0.1-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.0.1, tested with rdflib 7.
  * Refresh patches

 -- Alexandre Detiste <tchet@debian.org>  Sat, 15 Jun 2024 15:57:09 +0200
