=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,9 @@
 
 export PYBUILD_NAME = prov
 export PYBUILD_DESTDIR_python3 = debian/python3-$(PYBUILD_NAME)
-export PYBUILD_AFTER_INSTALL_python2 = rm -rf {destdir}/usr/bin
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -24,8 +23,7 @@
 	PYTHONPATH=$(CURDIR) $(MAKE) -C docs html
 endif
 
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	dh_movefiles --package=$(PYBUILD_NAME)-tools \
 		--sourcedir=$(PYBUILD_DESTDIR_python3) usr/bin
