## python-prov 2.1.1

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	@echo "dist - package"
 
 clean: clean-build clean-pyc
-	rm -fr htmlcov/
+	rm -fr htmlcov/ .coverage coverage.xml
 
 clean-build:
 	rm -fr build/
@@ -42,7 +42,7 @@
 docs:
 	rm -f docs/prov.rst
 	rm -f docs/modules.rst
-	sphinx-apidoc -o docs/ src/prov src/prov/tests
+	sphinx-apidoc -o docs/ src/prov
 	$(MAKE) -C docs clean
 	$(MAKE) -C docs html
 	open docs/_build/html/index.html
