=== debian/changelog ===
python-prov (2.1.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream release 2.1.1.
    - refresh patches
    - update build system to pybuild-plugin-pyproject
    - skip failing tests for now (Closes: #1121400)
  * Update Standards-Version to 4.7.3 (no changes required).
  * Drop Priority: optional, no longer needed.
  * Drop Rules-Requires-Root: no, no longer needed.

 -- Stuart Prescott <stuart@debian.org>  Mon, 12 Jan 2026 19:56:24 +1100
