=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
  Ghislain Antony Vaillant <ghisvail@gmail.com>,
  Jonas Smedegaard <dr@jones.dk>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-dateutil,
  python3-lxml,
@@ -17,15 +17,17 @@
  python3-rdflib,
  python3-setuptools,
  python3-sphinx <!nodoc>,
-Standards-Version: 4.6.0
+ python3-sphinx-rtd-theme <!nodoc>,
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-prov
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-prov.git
 Homepage: https://github.com/trungdong/prov
-Rules-Requires-Root: no
 
 Package: python3-prov
 Architecture: all
 Depends:
+ python3-lxml,
+ python3-rdflib,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
