=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,8 @@
 #export DH_VERBOSE = 1
 
 export PYBUILD_NAME = prov
-export PYBUILD_DESTDIR_python3 = debian/python3-$(PYBUILD_NAME)
+export PYBUILD_DESTDIR = debian/python3-$(PYBUILD_NAME)
+export PYBUILD_TEST_UNITTEST = 1
 
 %:
 	dh $@ --buildsystem=pybuild
@@ -25,7 +26,7 @@
 
 execute_after_dh_auto_install:
 	dh_movefiles --package=$(PYBUILD_NAME)-tools \
-		--sourcedir=$(PYBUILD_DESTDIR_python3) usr/bin
+		--sourcedir=$(PYBUILD_DESTDIR) usr/bin
 
 override_dh_installchangelogs:
 	dh_installchangelogs HISTORY.rst
